> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vaero.co/llms.txt
> Use this file to discover all available pages before exploring further.

# List fine-tuning jobs

> Lists your organization's fine-tuning jobs.



## OpenAPI

````yaml /api-reference/openapi.json get /fine_tuning/jobs
openapi: 3.0.0
info:
  title: Vaero API
  version: 1.0.0
  description: API for file uploads to Vaero platform.
servers:
  - url: https://vaeroapi.com/v1
    description: Production server
security: []
paths:
  /fine_tuning/jobs:
    get:
      tags:
        - Fine Tuning
      summary: List fine-tuning jobs
      description: Lists your organization's fine-tuning jobs.
      responses:
        '200':
          description: A list of fine-tuning job objects.
          content:
            application/json:
              schema:
                type: object
                properties:
                  object:
                    type: string
                    description: Type of the response, which will always be 'list'.
                    example: list
                  data:
                    type: array
                    items:
                      type: object
                      properties:
                        object:
                          type: string
                          description: The type of the object, always 'fine_tuning.job'.
                          example: fine_tuning.job
                        id:
                          type: string
                          description: Auto-assigned UUID of the fine-tuning job.
                          example: ftjob-abc123
                        style_model:
                          type: string
                          description: The model being fine-tuned.
                          example: vaero-2
                        base_model:
                          type: string
                          description: >-
                            The name of the base model whose output is to be
                            styled.
                          example: gpt-4o
                        created_at:
                          type: integer
                          description: Unix timestamp for when the job was created.
                          example: 1721764800
                        fine_tuned_model:
                          type: string
                          nullable: true
                          description: The name of the fine-tuned model.
                          example: null
                        organization_id:
                          type: string
                          description: ID of the organization associated with the job.
                          example: org-123
                        status:
                          type: string
                          description: Current status of the job.
                          example: queued
                        training_files:
                          type: array
                          items:
                            type: string
                          description: Array of file IDs used for training.
                          example:
                            - file-abc123
                            - file-abc124
        '401':
          description: >-
            Unauthorized. The request was missing authentication or contained
            invalid credentials.
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    description: Error message explaining the issue.
                    example: Invalid API key.
      security:
        - BearerAuth: []
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````